Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://incoming.qomon.app/roles \ --header 'Authorization: Bearer <token>'
{ "data": { "count": 123, "roles": [ { "color": "<string>", "id": 1, "mobile": true, "name": "<string>", "order": 1, "web": true } ] }, "status": "<string>" }
Retrieve all roles available in the sender-selected space.
OAuth2 access token. Pass the token in the Authorization header as Bearer <token>. The token is looked up in Redis to resolve the caller identity.
Bearer <token>
OK
Show child attributes
Operation result.
"success"
Was this page helpful?